@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,300,100italic,300italic,400italic,500,500italic,700,700italic,900,900italic);
body{
font-family: 'Roboto', sans-serif;
	font-size:14px;
		/*  background:#fff url("../img/bg-new.jpg");  */
background:#fff url("http://1770-au.com/images/template/bg-new.jpg"); 
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}


.mainsite, .mainfooter{
	background-color:#fff;
-webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 1px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 1px 5px 0px rgba(50, 50, 50, 0.75);	
}
.head-banner{
	/*  border-right: 1px solid #1b69ab;	*/
}
/* NAV */

#nav {
  
  background-image: url(../img/navbackground.gif);
  background-repeat: repeat-x;
  background-color: #fff;
  border-radius:0px;
}

.navbar-brand{
	display:none;
}

.headerbanner{
width:100%;
height:auto	
}


.mainmenu {
  float: left;
  margin: 0;
 
    padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  padding:15px 0px 15px;
  
}
 
.mainmenu>li {
  float: left;
  border-right:1px solid #353535;
}

.mainmenu>li {
  position: relative;
  display: block;
}

.navbar-default .mainmenu>li>a {
 color: #ffe954;
}

.mainmenu>li>a {
  padding-top: 17px;
 padding-bottom: 17px;
 padding-left:2px;
 padding-right:2px;
/* background-image: url(../img/main-nav-border.gif); */
   background-position: right;
  background-repeat: no-repeat;
 ;
}
.mainmenu li a:link, .mainmenu li a:visited {
  
  text-decoration: none;
 font-size:11px;
  color: #fff;
   text-align:center !important
}

.mainmenu li a:hover{
color:#ffe954;	
}

.mainmenu > li >a br{
 	
}

.navbar .container-fluid{
padding-left:0px;
padding-right:0px;	
}

#bs-example-navbar-collapse-1{
	padding-left:5px;
	padding-right:5px;
}

.item img{
width:100%;	
}

.arrow{
 position:absolute;
top:50%;	
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar {
  
  margin-bottom: 0px;
  border:0px none;
   
}
.leftbar{
	 
}
.sidebar.affix  {
  width: 245px;
  padding:0px 8px 20px 8px;
  z-index:1;
  background-color:#fff;
  	/*border-right:1px solid #1b69ab;
	border-left:1px solid #1b69ab;
	border-bottom:1px solid #1b69ab; */
	
	-moz-border-radius-bottomright: 7px;
-webkit-border-bottom-right-radius: 7px;
border-bottom-right-radius: 7px;
-moz-border-radius-bottomleft: 7px;
-webkit-border-bottom-left-radius: 7px;
border-bottom-left-radius: 7px;
}
.rightcontent{
		/*border-right:1px solid #1b69ab;
	border-left:1px solid #1b69ab;
	border-bottom:1px solid #1b69ab; */
}
.leftmenu {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

.leftmenu li {
  height: 33px;
font-family: 'Roboto', sans-serif;
  font-size: 11px;
  text-align: center;
display:block;
  padding: 0px;
  margin: 0px;
  border-bottom: 1px solid #ffffff;
}

.menuSection3 {
  font-size: 13px;
  font-weight: bold;
  height: 33px;
  border-bottom: 1px solid #000000;
  background-color: #1e81cc;
  padding: 6px 0 20px 5px;
  color: #ffffff;
}

.leftmenu li a:link, .leftmenu li a:visited {
  text-decoration: none;
  display: block;
  background-color: #dae8f4;
  padding: 6px 0px 4px 0px;
    height: 32px;
  margin: 0px;
  width:auto;
  color: #000000;
  border-bottom: 1px solid #000000;
}

.leftmenu li a:hover, .leftmenu li a:active {
	background-color: #9eccef;
	color: #00000;
	border-bottom: 1px solid #000000;
}

.rightbar .button{
padding-left:20px;
}

#infoBar {
  font-size: 11px;
  background-color: #fff;
  color: #000;
  
  margin: 0 10px 0px  10px;
}

.padding{
padding:12px;	
}

/* FOOTER */

.mainfooter{
 background-color: #0f5a99;	
}

#footer1 {
  padding: 0px 0px 0 0px;
  font-size: 12px;
  color: #fff;
  text-align: center;
}

#footer {
  height:auto;
 
  font-size: 10px;
  color: #fff;
   
  text-align:center !important;
 
}

#footer span{
float:none !important;
display:block;	
}

.footerbg{
	 padding: 20px 10px 20px 10px;

 /* border-top: 1px solid #1b69ab;	
   border-right: 1px solid #1b69ab;	
    border-left: 1px solid #1b69ab;	*/
}

#footer a:link, #footer a:visited {
  text-decoration: none;
  color: #fff;
  font-size: 10px !important;
}



.btn-atw{
background-color:#d62f49;
color:#fff;
padding:10px 10px;	
text-transform:uppercase;
}

.btn-atw:hover{
background-color:#353535;
color:#fff;
padding:10px 10px;	
}
.callus i{
font-size:18px;	
margin-left:3px;
}

.btn-atw:focus{
color#fff;	
}

 

.callus .btn{
font-size:18px;	
padding:4px 12px;
 
	text-tranform:uppercase;
}
 
.margin-top{
margin-top:20px;	
}

.top{
	background-color:#0f5a99;
	color:#fff;
	font-size:12px;
	padding:3px 0px 3px;
}

.top span{
	margin-left:3px;
	margin-right:3px;
	padding:4px;
}

.nav-pills li a{
background-color:#426ca9;
	color:#fff;
}

.nav-pills li a:hover{
background-color:#353535;
	color:#fff;
}
.modal-dialog {
  width: 350px;
  
}


.nav-stacked ul li a i{
margin-right:10px;	
}

a.navbar-brand  {
	
	color:#fff !important;
}
.nav-pills>li>a {
 
  padding: 3px 15px;
}


.carousel-control i{
	left:40%;
}

/*
.mainmenu li {
  float: left;
  position: relative;
  list-style: none;
  font-size: 12px;
  text-align: center;
  height: 50px;
  color: #ffe954;
  background-image: url(/images/template/main-nav-border.gif);
  background-position: right;
  background-repeat: no-repeat;
} */




/* WIDGET */



/* Common elements */

/* Search widget container. Here you can change border, background and text style of the widget */
.search-widget {
    border-style: solid;
    border-width: 1px;
    border-color: #023873;
    background: #0c3d72;
    font-size: 11px;
    text-align: left;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    color: #9cc3ed;
    overflow: hidden; /* Cut the content out of the bounds of search-widget */
}

/* Search widget inner indents */
.search-widget .search-widget-inner {
    float: left;
}

/* Reset default browser properties for the used elements */
.search-widget div,
.search-widget ul,
.search-widget li,
.search-widget form,
.search-widget label {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

/* Reset default browser properties for list elements */
.search-widget ul,
.search-widget li {
    list-style: none;
}

/* Labels for input fields. They are located above the appropriate elements  */
.search-widget label {
    display: block;
    margin-bottom: 2px;
    margin-left: 1px;
    overflow: hidden; /* Cut too long labels */
	font-family: 'Roboto', sans-serif;
}

/* Properties for input fields. Here you can change font, color, border and background style */
.search-widget input.textbox,
.search-widget select {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.2em !important;
    color: #0d447f;
    border: 1px solid #023873;
    background: #ffffff url("https://www.travelnow.com/templates/481469/static/0/default/images/widgets/searchwidget/control-bg.jpg") repeat-x left top;
    margin: 0 0 9px 0; /* Bottom indent */
    width: 100%; /* Textboxes and select elements occupy the whole width of appropriate part of search widget */
    padding: 1px;
}

/* Reset the default browser properties for checkbox and radio button elements */
.search-widget input.checkbox,
.search-widget input.radio {
    margin: 0 5px 0 2px;
    padding: 0;
    height: 14px;
    width: 14px;
    border: none;
}

.search-widget .button-block {
    clear: both; /* By default the button is a new line */
}

/* Reset the default button properties and set custom properties, such as background, font, color, border, round corners */
.search-widget button {
 	font-family: 'Roboto', sans-serif;
    padding: 3px 25px !important;
    margin: 0 !important;
    cursor: pointer;
    background: #3eab21;
    border: 1px solid #469a46 !important;
    color: #ffffff;
    font-weight: bold;
    font-size: 1.3em;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    width:98%;
    overflow: visible; /* Reset paddings in IE */
    display: block;
	 
	 
}

/* Set custom properties of hovered and selected button. Here you can change background, color and border */
.search-widget button:hover,
.search-widget button:focus {
    background: #3eab21;
    color: #ffffff;
}

/* Predefined destinations section */
.search-widget .predefined-destinations-block {
    float: left;
    width: 100%;
}

/* Predefined destinations list. It occupies the whole width of search widget. */
.search-widget .predefined-destinations-block ul {
    float: left;
    margin-top: 2px;
    margin-bottom: 2px;
    width: 100%;
}

/* Predefined destinations list item */
.search-widget .predefined-destinations-block li {
    float: left;
    overflow: hidden; /* Cut long labels */
    width: 33%; /* Items can be divided into 2 columns (50%) or 3 columns (33%) */
    margin-top: 1px;
}

/* Predefined destinations list item labels */
.search-widget .predefined-destinations-block input {
    float: left;
}

.search-widget .predefined-destinations-block label {
    vertical-align: top;
    margin-top: 0;
}

/* Destination section */
.search-widget .destination-block {
    padding-right: 13px;
}

/* Destination input field. It occupies the whole width of search widget */
.search-widget .destination-block input {
    width: 100%;
}

/* Check-in, check-out, rooms, adults, children, hotel-chains, star-rating */

.search-widget .check-in-block,
.search-widget .check-out-block,
.search-widget .rooms-block,
.search-widget .adults-block,
.search-widget .children-block,
.search-widget .hotel-chains-block,
.search-widget .star-rating-block {
    float: left; /* Search widget sections are displayed in line */
}

.search-widget .check-in-block,
.search-widget .hotel-chains-block {
    clear: both; /* Check-in section and Hotel chains section start from new line */
}

/* Calendar icon (for check-in, check-out fields) */
.search-widget .calendar-icon {
    background: url("https://www.travelnow.com/templates/481469/static/31/default/images/widgets/searchwidget/ico-calendar.png") right top no-repeat;
    width: 21px;
    height: 22px;
    float: right;
    cursor: pointer;
}

/* Reset dates section */
.search-widget .reset-dates-block {
    clear: both; /* Reset dates section starts from new line */
    white-space: nowrap;
    overflow: hidden; /* Cut long label */
}

/* Align label with checkbox */
.search-widget .reset-dates-block label {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 6px;
}
    /* Clear calendar's float, using dialog inbuilt form element */
    #check-inDialogContainer .bd form {
        clear:left;
    }

    /* Have calendar squeeze upto bd bounding box */
    #check-inDialogContainer .bd {
        padding:0;
    }

    #check-inDialogContainer .hd {
        text-align:left;
    }

    /* Center buttons in the footer */
    #check-inDialogContainer .ft .button-group {
        text-align:center;
    }

    /* Prevent border-collapse:collapse from bleeding through in IE6, IE7 */
    #check-inDialogContainer.yui-overlay-hidden table {
        *display:none;
    }

    /* Remove calendar's border and set padding in ems instead of px, so we can specify an width in ems for the container */
    #check-inContainerCalendar {
        border:none;
        padding:1em;
    }
    /* Clear calendar's float, using dialog inbuilt form element */
    #check-outDialogContainer .bd form {
        clear:left;
    }

    /* Have calendar squeeze upto bd bounding box */
    #check-outDialogContainer .bd {
        padding:0;
    }

    #check-outDialogContainer .hd {
        text-align:left;
    }

    /* Center buttons in the footer */
    #check-outDialogContainer .ft .button-group {
        text-align:center;
    }

    /* Prevent border-collapse:collapse from bleeding through in IE6, IE7 */
    #check-outDialogContainer.yui-overlay-hidden table {
        *display:none;
    }

    /* Remove calendar's border and set padding in ems instead of px, so we can specify an width in ems for the container */
    #check-outContainerCalendar {
        border:none;
        padding:1em;
    }

input#destination{
	width:100% !important;
	padding-left:5px;
}
/* 300x100 specific */

/* Set size of widget (2px less because of the border) */
.size300x100 {
    width: 100%;
    height: 130px;
}

/* Search widget inner intends */
.size300x100 .search-widget-inner {
    padding: 7px 3px 0 9px;
}

/* Don't display predefined destinations, reset dates, rooms, adults, children hotel-chains, star-rating sections */
.size300x100 .predefined-destinations-block,
.size300x100 .reset-dates-block,
.size300x100 .rooms-block,
.size300x100 .adults-block,
.size300x100 .children-block,
.size300x100 .hotel-chains-block,
.size300x100 .star-rating-block {
    display: none;
}

/* Set destination field intend */
.size300x100 .destination-block {
    padding-right: 9px;
}

/* Set sizes for check-in, check-out sections */
.size300x100 .check-in-block,
.size300x100 .check-out-block {
    width: 97px;
    padding-right: 7px;
}

/* Set sizes for check-in, check-out input fields */
.size300x100 .check-in-block input,
.size300x100 .check-out-block input {
    width: 110px;
}

/* Place the button to the right of the fields */
.size300x100 .button-block {
    float: none;;
    clear: none;
    margin-top: 3px;
    margin-right: 0px;
	width:98%;
}

/* Correct sizes for IE7 Quirks Mode (it uses border-box sizing model) */
* html .size300x100 {
    width /**/: 100%;
    height /**/: 260px;
}

* html .size300x100 .check-in-block,
* html .size300x100 .check-out-block {
    width /**/: 120px;
}
.calendar-icon, .check-in-block, .check-out-block{
display:none;	
}

.search-widget-inner{
width:100%;	
}

.destination-block label{
font-size:14px;	
line-height:16px;
}

 .menuSection {
  font-size: 13px;
  font-weight: bold;
  text-transform:uppercase;
  height: 33px;
  border-bottom: 0px none;
  background-color: #076722;
  padding: 6px 0 15px 8px;
  color: #ffffff;
  text-align:left;
}
.menuSection3 {
  font-size: 13px;
  font-weight: bold;
  text-transform:uppercase;
  height: 33px;
  border-bottom: 0px none;
  background-color: #076722;
  padding: 6px 0 15px 8px;
  color: #ffffff;
  text-align:left;
}
.leftmenu {
margin-top:10px;	
}
.leftmenu li a:link, .leftmenu li a:visited {
	text-align:left;
  
  background-color: #426ca9;
   
  color: #fff;
  border-bottom: 1px solid #e5e5e5;
  padding-left: 7px;
}
 .leftmenu li a:hover{
  
  background-color: #54382a;
   
  color: #fff;
 
}
 
 .margin-top-widget{
	margin-top:10px; 

 }
 
 .banner-sidebar{
	 border:1px solid #e1e1e1;
	 width:100%;
	 height:auto; 
 }
 
 img#logo{
	max-height:95px; 
	margin-top:10px;
 }
 
 .sublogo{
	margin-top:20px; 
 }
  .pagecontent h1,  .pagecontent h2,  .pagecontent h3 {
	  color:#0f5a99;	
  }
 .pagecontent h1{
	font-size:32px; 
 }
 
 .clear{
 clear:both; 
 }
 
 .breadcrumb {
 
  background-color: #e5e5e5;
 
}

#carouselButtons {
	 
    
	z-index:1000;
    position: absolute;
	left:47%;
   bottom: 15%;
}
#carouselButtons button{
background-color:#cae8fd;
padding-bottom:3px;	
}
#carouselButtons button:hover{
background-color:#fff;
 
}


a[href^=tel]{
    color:inherit;
    text-decoration:none;
}


/* OTHER */

 
.carousel-control { 
background: none !important; 
 background-image: none;
 
}
.carousel-control.right, .carousel-control.left {
  background-image:none;
}
 
.mainfooter, .mainfooter p, .mainfooter .footer{
color:#fff;	
font-size:12px;
}
.mainfooter .footer a{
	color:#9cc3ed;
}

.carousel-inner .item.active img{
width:100% !important;	
}


 
p#map{
margin-top:10px;
}

 .pagecontent img  {
	max-width:570px !important; 
 }


 
 .providerThumbs{
	width: 100px;
	float:right;
	margin-left:10px; 
 }
 
 .table.table-padding tr td br{
	 display:none;
	 
 }
  .table.table-padding tr td font{
	display:block;
	line-height:18px !important;
	  
  }  
  .table.table-padding tr td font img{
	display:block;  
  }
  
  #menuSection3 {
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    height: 33px;
    border-bottom: 0px none;
    background-color: #076722;
    padding: 6px 0 15px 8px;
    color: #ffffff;
    text-align: left;
}

 
p.pit img{
	max-width:270px !important;
	height:auto;
}
p.pit2 img{
	max-width:180px !important;
	height:auto;
}
p.home-nt img{
	max-width:270px !important;
	height:auto;
}




table.area_table, table.area_links, .area_table, .area_links, .area_table2 {
    width: 100% !important;
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

p.wa img{
	max-width: 270px !important;
    height: auto;
}